package com.goafanti.common.dao;

import java.util.List;

import com.goafanti.common.model.DemandOrder;

public interface DemandOrderMapper {
    int deleteByPrimaryKey(String id);

    int insert(DemandOrder record);

    int insertSelective(DemandOrder record);

    DemandOrder selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(DemandOrder record);

    int updateByPrimaryKey(DemandOrder record);

	List<DemandOrder> selectDemandOrderByUidAndDemandId(String uid, String id);

	List<DemandOrder> selectDemandOrderByDemandId(String demandId);
}